<xml> </xml>

btb-class |

# BetterListViewElementBounds.CopyTo Method

Copy content of this instance to another BetterListViewElementBounds instance.

protected void CopyTo(
BetterListViewElementBounds elementBounds
);

#### Parameters

elementBounds
  BetterListViewElementBounds to copy the content to

#### See Also

BetterListViewElementBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace